lexik_jwt_authentication:
    # required for wopi - recommended duration
    token_ttl: 36000

    # required for wopi - token in parameter access_token
    token_extractors:
        query_parameter:
            enabled: true
            name: access_token